/* ----------------------------------------- */
/*   SIDEBAR    */
/* ----------------------------------------- */

.sidebar-similar-article:nth-child(1) header {
  grid-area: header1;
}
.sidebar-similar-article:nth-child(2) header {
  grid-area: header2;
}
.sidebar-similar-article:nth-child(3) header {
  grid-area: header3;
}
.sidebar-similar-article:nth-child(4) header {
  grid-area: header4;
}
.sidebar-similar-article:nth-child(5) header {
  grid-area: header5;
}
.sidebar-similar-article:nth-child(6) header {
  grid-area: header6;
}
.sidebar-similar-article:nth-child(1) section {
  grid-area: section1;
}
.sidebar-similar-article:nth-child(2) section {
  grid-area: section2;
}
.sidebar-similar-article:nth-child(3) section {
  grid-area: section3;
}
.sidebar-similar-article:nth-child(4) section {
  grid-area: section4;
}
.sidebar-similar-article:nth-child(5) section {
  grid-area: section5;
}
.sidebar-similar-article:nth-child(6) section {
  grid-area: section6;
}
.sidebar-similar-article:nth-child(1) footer {
  grid-area: footer1;
}
.sidebar-similar-article:nth-child(2) footer {
  grid-area: footer2;
}
.sidebar-similar-article:nth-child(3) footer {
  grid-area: footer3;
}
.sidebar-similar-article:nth-child(4) footer {
  grid-area: footer4;
}
.sidebar-similar-article:nth-child(5) footer {
  grid-area: footer5;
}
.sidebar-similar-article:nth-child(6) footer {
  grid-area: footer6;
}

.sidebar-similar {box-sizing: border-box;}
.sidebar-similar-container {display:grid;}  
.sidebar-similar-container .sidebar-similar-article {display:contents;}  
   
.sidebar-similar-article section.sidebar-similar--post-thumbnail {z-index:0;}
.sidebar-similar-article footer.sidebar-similar--post-taxonomy {z-index:10;}
.sidebar-similar-article:hover .block-post--title-red, .sidebar-similar-article:focus .block-post--title-red {color:#bb4030; transition: filter 0.3s ease;}
.sidebar-similar-article:hover section.sidebar-similar--post-thumbnail {
    -webkit-filter: brightness(0.925);
    -moz-filter: brightness(0.925);
    filter: brightness(0.925);
	transition: filter 0.3s ease;
	}


header.sidebar-similar--post-content {min-height:60px; display:grid; align-items: center;}
#post-content {float:none; margin:0 20px;}

.sidebar-similar {
   /*  border: 1px solid #00ff00; */
	background-color:#f5f5f5;
	padding:25px;
	width:100%;
	max-width:none;
	float:none;
}

.sidebar-similar-article {
    /* border: 1px solid #ff0000; */ 
    padding: 1rem 0 1.5rem 0; 
    margin-bottom: 0;
	background-color: #f5f5f5;
}

.sidebar-similar--post-taxonomy {
    margin-top: -8px;
	height:58px;
	/* border: 1px solid #aa00ff; */
}

.sidebar-similar--post-category{
	float:left; 
	display:inline-block; 
	margin-top:1.25rem;
}

.sidebar-similar--post-gravatar {
	float:right; 
	display:none; 
	border: 4px solid #ffffff; 
	border-radius: 50%; 
	overflow:hidden;
	max-width:none !important;
	min-width:58px !important;
}

.sidebar-similar--post-gravatar {
	max-width:none !important;
	min-width:50px !important;
}

.sidebar-similar--post-author {
	float:right; 
	display:inline-block; 
	margin:1.35rem 0.5rem 0 0;
}

.sidebar-similar--post-thumbnail {
	width: 100%;
    height: 0;
	margin:8px 0 0 0 !important;
	background-size: cover;
	padding-top: 65%;
	background-position: center center;
}

.sidebar-similar--post-content {
    /* border: 1px solid #0000ff; */
	padding: 0.5rem 1rem 0.5rem 0;
    margin: 0 0 -1rem 0;
    background: rgba(245,245,245,1);
    background: -moz-linear-gradient(left, rgba(245,245,245,1) 0%, rgba(245,245,245,0.6) 55%, rgba(211,211,211,0.27) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(245,245,245,1)), color-stop(55%, rgba(245,245,245,0.6)), color-stop(100%, rgba(211,211,211,0.27)));
    background: -webkit-linear-gradient(left, rgba(245,245,245,1) 0%, rgba(245,245,245,0.6) 55%, rgba(211,211,211,0.27) 100%);
    background: -o-linear-gradient(left, rgba(245,245,245,1) 0%, rgba(245,245,245,0.6) 55%, rgba(211,211,211,0.27) 100%);
    background: -ms-linear-gradient(left, rgba(245,245,245,1) 0%, rgba(245,245,245,0.6) 55%, rgba(211,211,211,0.27) 100%);
    background: linear-gradient(to right, rgba(245,245,245,1) 0%, rgba(245,245,245,0.6) 55%, rgba(211,211,211,0.27) 100%);
}

.sidebar-similar--post-content h4 {
    text-decoration: none;
    color: #2C2936;
	margin:0.5rem 0 0 0 !important;
}

.sidebar-similar--post-content p {
    font-family: sans-serif;
    font-size: 16px;
    margin: 1rem 0 0 0 !important;
    color: #3c3c3c;
}

.sidebar-similar--post-content a {
    position: relative;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #04b189;
    margin-left: 20px;
}

/* Right Arrow cursor
.sidebar-similar--post-content a:after {
    display: block;
    position: absolute;
    content: "";
    border-top: 3px solid #04b189;
    border-right: 3px solid #04b189;
    border-top-right-radius: 3px;
    width: 8px;
    height: 8px;
    transform: rotate( 45deg );
    top: 4px;
    right: -20px;
    transition-duration: 0.1s;
}

.sidebar-similar--post-content a:hover:after {
    right: -26px;
}
*/

.sidebar-similar h3 {
	text-align:left;
	margin: 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #d7d7d7;
}

.sidebar-similar--post-author h6 {
	margin:0 !important;
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space:nowrap;
}

/* ----------------------------------------- */
/*   POST sized for Sidebar    */
/* ----------------------------------------- */

#breadcrumbs {
	width: 100%;
	margin:2rem 0;
	text-align:left;
	}
.post {
	padding:0 25px;
	box-sizing: border-box !important;
	}
.entry-header {background-color:#fff !important; padding:0 !important;}
.entry-header-inner {padding:0; margin:0;}
.post {}
.post h1 {
	text-align:left !important;
}

/* SIDEBAR BELOW POST */

/* Formatting begins at 300px */

@media ( max-width: 899px ) {
   #site-content {display:table; width: 100% !important; box-sizing: border-box !important;} /* width 100vw creates overage */
   #post-content {box-sizing: border-box !important;}   
   #sidebar-column {display:table-footer-group; box-sizing: border-box;}
   article, .post {}
   .sidebar-similar {box-sizing: border-box; margin-top:2em;}
   .sidebar-similar-container {
    margin-top:1em;
   	display:grid;
	grid-gap: 2.5rem; 
	row-gap:0;
	grid-template-areas: 	"header1"
							"section1"
							"footer1"
							"header2"
							"section2"
							"footer2"
							"header3"
							"section3"
							"footer3"
							"header4"
							"section4"
							"footer4"
							"header5"
							"section5"
							"footer5"
							"header6"
							"section6"
							"footer6";
	}  
   footer.sidebar-similar--post-taxonomy {margin-bottom:1em !important;}
   .sidebar-similar--post-author {margin-top:20px; margin-right:0; max-width:120px;}
   .sidebar-similar--post-author h6 {font-size:14px;}
}

@media ( min-width: 360px ) {
.sidebar-similar--post-author {max-width:172px;}
.sidebar-similar--post-author h6 {font-size:15px;}
}

@media ( min-width: 420px ) {
 .sidebar-similar--post-gravatar {display:block;}
 .sidebar-similar--post-author {max-width:168px;margin-right:5px;}
}

@media ( min-width: 500px ) {
.sidebar-similar--post-author {max-width:245px;}
.sidebar-similar--post-author h6 {font-size:17px;}
}

@media ( min-width: 550px ) {
.sidebar-similar--post-author {margin-top:17px; max-width:265px;}
.sidebar-similar--post-author h6 {font-size:19px;}
}

@media ( min-width: 600px ) and ( max-width: 899px ) {
	#sidebar-column {width:100%;}
	.sidebar-similar {width: 100%; margin-left:0; margin-right:0;}
    .sidebar-similar-container {  /* Default Columns */
		grid-template-columns: calc( 50% - 1.25rem ) calc( 50% - 1.25rem ); 
		grid-gap: 2.5rem; 
		row-gap:0;
		grid-template-areas: 	"header1 header2"
								"section1 section2"
								"footer1 footer2"
								"header3 header4"
								"section3 section4"
								"footer3 footer4"
								"header5 header6"
								"section5 section6"
								"footer5 footer6";
		} 
}

@media ( min-width: 600px ) {
    .sidebar-similar-article {padding-top:0; padding-bottom:0;}
	.sidebar-similar--post-gravatar {display:none;}
    .sidebar-similar--post-author {margin-right:0; margin-top:19px; max-width:140px;}
    .sidebar-similar--post-author h6 {font-size:14px;}
}

@media ( max-width: 649px ) {
.block-advert-sidebar--container div {}
}

@media ( min-width: 650px ) and ( max-width: 899px ) {
.block-advert-sidebar--container div {display:inline-block;}
}

@media ( min-width: 700px ) {
.sidebar-similar--post-gravatar {display:block; width:58px;}
.sidebar-similar--post-author {margin-right:5px; max-width:145px;}
}

@media ( min-width: 800px ) {
.sidebar-similar--post-author {max-width:162px;}
.sidebar-similar--post-author h6 {font-size:16px;}
}

@media ( min-width: 900px ) {
.block-advert-sidebar--container div {}
#sidebar-column {}
article .entry-content .wp-block-image figure {clear:none !important;} 
}
